sfPropel15Plugin - 0.5.6

Replaces symfony's core Propel plugin by the latest version of Propel, in branch 1.5.

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Signin


Forgot your password?
Create an account

Tools

Stats

advanced search
Information Readme Releases Changelog Contribute
This plugin is deprecated and is not maintained anymore. Please, use the sfPropelORMPlugin plugin : http://www.symfony-project.org/plugins/sfPropelORMPlugin

Releases for sf 1.4

Version License API Released
1.1.5stable MIT license 1.1.0stable 01/02/2011
1.1.4stable MIT license 1.1.0stable 08/08/2010
1.1.0stable MIT license 1.1.0stable 31/07/2010
1.0.0stable MIT license 1.0.0stable 25/05/2010
0.9.3beta MIT license 0.9.0beta 19/05/2010
0.9.2beta MIT license 0.9.0beta 06/05/2010
0.9.0beta MIT license 0.9.0beta 13/04/2010
0.5.6alpha MIT license 0.5.0alpha 30/12/2009
0.5.5alpha MIT license 0.5.0alpha 28/12/2009
0.5.4alpha MIT license 0.5.0alpha 17/12/2009
0.5.3alpha MIT license 0.5.0alpha 17/12/2009

Releases for sf 1.3

Version License API Released
1.1.5stable MIT license 1.1.0stable 01/02/2011
1.1.4stable MIT license 1.1.0stable 08/08/2010
1.1.0stable MIT license 1.1.0stable 31/07/2010
1.0.0stable MIT license 1.0.0stable 25/05/2010
0.9.3beta MIT license 0.9.0beta 19/05/2010
0.9.2beta MIT license 0.9.0beta 06/05/2010
0.9.0beta MIT license 0.9.0beta 13/04/2010
0.5.6alpha MIT license 0.5.0alpha 30/12/2009
0.5.5alpha MIT license 0.5.0alpha 28/12/2009
0.5.4alpha MIT license 0.5.0alpha 17/12/2009
0.5.3alpha MIT license 0.5.0alpha 17/12/2009